%\addcontentsline{toc}{section}{\appendixname}


%\section{Tables of  cross sections}

%Tables with the cross section values for the various production modes follow.

\begin{table}
\caption{VBF cross sections at $7\UTeV$. Central values at NNLO QCD,
  NNLO QCD + NLO EW, relative EW corrections, and uncertainties from 
  PDF+$\alphas$ (according to the PDF4LHC prescription) and from QCD scale.}
%  variation%(calculated for a subset of mass points)
\label{tab:YRHXS3_7VBF_NNLO1}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccccc}
\hline  \rule{0ex}{2.6ex}
 $ \MH $  &   $ \sigma^{\mathrm{NNLO}}_{\mathrm{VBF@NNLO}} $ &  $ \sigma^{\mathrm{NNLO}+\mathrm{EW}}  $  & $ \delta^{\mathrm{EW}}_{\mathrm{HAWK}}  $  &  PDF4LHC & QCD Scale \\ 
  $\mbox{[GeV]}$   &   [fb]  &  [fb]   & [\%]   &  [\%] &  [\%] \\ 
 \hline 
  $80.0$  &  $  2002$  &  $  1914$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.6 \;\; {-}{0.2} $  \\
  $81.0$  &  $  1981$  &  $  1894$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.6 \;\; {-}{0.2} $  \\
  $82.0$  &  $  1957$  &  $  1871$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.6 \;\; {-}{0.2} $  \\
  $83.0$  &  $  1938$  &  $  1853$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.6 \;\; {-}{0.2} $  \\
  $84.0$  &  $  1916$  &  $  1833$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.6 \;\; {-}{0.2} $  \\
  $85.0$  &  $  1897$  &  $  1814$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.6 \;\; {-}{0.2} $  \\
  $86.0$  &  $  1876$  &  $  1794$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.6 \;\; {-}{0.2} $  \\
  $87.0$  &  $  1857$  &  $  1776$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.6 \;\; {-}{0.2} $  \\
  $88.0$  &  $  1839$  &  $  1759$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.6 \;\; {-}{0.2} $  \\
  $89.0$  &  $  1818$  &  $  1738$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.6 \;\; {-}{0.2} $  \\
  $90.0$  &  $  1801$  &  $  1723$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.6 \;\; {-}{0.2} $  \\
  $91.0$  &  $  1782$  &  $  1705$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.6 \;\; {-}{0.2} $  \\
  $92.0$  &  $  1766$  &  $  1689$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.5 \;\; {-}{0.3} $  \\
  $93.0$  &  $  1744$  &  $  1668$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.5 \;\; {-}{0.3} $  \\
  $94.0$  &  $  1730$  &  $  1654$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.4} $  \\
  $95.0$  &  $  1714$  &  $  1639$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.4} $  \\
  $96.0$  &  $  1691$  &  $  1617$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.4} $  \\
  $97.0$  &  $  1673$  &  $  1600$  &  ${-}4.4$  &  $ {+}  2.1 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.4} $  \\
  $98.0$  &  $  1654$  &  $  1582$  &  ${-}4.4$  &  $ {+}  2.2 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.3} $  \\
  $99.0$  &  $  1640$  &  $  1568$  &  ${-}4.3$  &  $ {+}  2.2 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.3} $  \\
 $100.0$  &  $  1628$  &  $  1557$  &  ${-}4.3$  &  $ {+}  2.2 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.3} $  \\
 $101.0$  &  $  1611$  &  $  1541$  &  ${-}4.3$  &  $ {+}  2.2 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.3} $  \\
 $102.0$  &  $  1595$  &  $  1526$  &  ${-}4.3$  &  $ {+}  2.2 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.3} $  \\
 $103.0$  &  $  1578$  &  $  1509$  &  ${-}4.3$  &  $ {+}  2.2 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $104.0$  &  $  1560$  &  $  1492$  &  ${-}4.3$  &  $ {+}  2.2 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $105.0$  &  $  1545$  &  $  1478$  &  ${-}4.4$  &  $ {+}  2.2 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $106.0$  &  $  1531$  &  $  1465$  &  ${-}4.3$  &  $ {+}  2.2 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $107.0$  &  $  1517$  &  $  1452$  &  ${-}4.3$  &  $ {+}  2.2 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.3} $  \\
 $108.0$  &  $  1503$  &  $  1438$  &  ${-}4.3$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.2} $  \\
 $109.0$  &  $  1487$  &  $  1423$  &  ${-}4.3$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.5 \;\; {-}{0.2} $  \\
 $110.0$  &  $  1473$  &  $  1410$  &  ${-}4.3$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.5 \;\; {-}{0.2} $  \\
 $110.5$  &  $  1467$  &  $  1404$  &  ${-}4.3$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.5 \;\; {-}{0.2} $  \\
 $111.0$  &  $  1459$  &  $  1396$  &  ${-}4.3$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.2} $  \\
 $111.5$  &  $  1454$  &  $  1391$  &  ${-}4.3$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.2} $  \\
 $112.0$  &  $  1445$  &  $  1382$  &  ${-}4.3$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.2} $  \\
 $112.5$  &  $  1438$  &  $  1375$  &  ${-}4.3$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $113.0$  &  $  1431$  &  $  1369$  &  ${-}4.4$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $113.5$  &  $  1425$  &  $  1363$  &  ${-}4.4$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $114.0$  &  $  1418$  &  $  1356$  &  ${-}4.4$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $114.5$  &  $  1410$  &  $  1349$  &  ${-}4.4$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $115.0$  &  $  1405$  &  $  1344$  &  ${-}4.4$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $115.5$  &  $  1396$  &  $  1335$  &  ${-}4.4$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $116.0$  &  $  1391$  &  $  1330$  &  ${-}4.4$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $116.5$  &  $  1384$  &  $  1324$  &  ${-}4.4$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.3} $  \\
 $117.0$  &  $  1378$  &  $  1317$  &  ${-}4.4$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.3} $  \\
 $117.5$  &  $  1369$  &  $  1310$  &  ${-}4.4$  &  $ {+}  2.3 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.3} $  \\
 $118.0$  &  $  1363$  &  $  1304$  &  ${-}4.4$  &  $ {+}  2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
\hline
\end{tabular}
\end{center}
\end{table}


\begin{table}
\caption{VBF cross sections at $7\UTeV$. Central values at NNLO QCD,
  NNLO QCD + NLO EW, relative EW corrections, and uncertainties from 
  PDF+$\alphas$ (according to the PDF4LHC prescription) and from QCD scale.}
%  variation%(calculated for a subset of mass points)
\label{tab:YRHXS3_7VBF_NNLO2}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccccc}
\hline  \rule{0ex}{2.6ex}
 $ \MH $  &   $ \sigma^{\mathrm{NNLO}}_{\mathrm{VBF@NNLO}} $ &  $ \sigma^{\mathrm{NNLO}+\mathrm{EW}}  $  & $ \delta^{\mathrm{EW}}_{\mathrm{HAWK}}  $  &  PDF4LHC & QCD Scale \\ 
  $\mbox{[GeV]}$   &   [fb]  &  [fb]   & [\%]   &  [\%] &  [\%] \\ 
 \hline 
 $118.5$  &  $  1356$  &  $  1297$  &  ${-}4.4$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $119.0$  &  $  1351$  &  $  1292$  &  ${-}4.4$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $119.5$  &  $  1345$  &  $  1286$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $120.0$  &  $  1337$  &  $  1279$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $120.1$  &  $  1338$  &  $  1280$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $120.2$  &  $  1337$  &  $  1279$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $120.3$  &  $  1336$  &  $  1278$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $120.4$  &  $  1334$  &  $  1277$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
$ 120.5$  &  $  1333$  &  $  1275$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $120.6$  &  $  1330$  &  $  1272$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $120.7$  &  $  1330$  &  $  1272$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $120.8$  &  $  1330$  &  $  1272$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $120.9$  &  $  1326$  &  $  1269$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $121.0$  &  $  1326$  &  $  1269$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $121.1$  &  $  1326$  &  $  1268$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $121.2$  &  $  1324$  &  $  1267$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $121.3$  &  $  1323$  &  $  1266$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $121.4$  &  $  1322$  &  $  1265$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $121.5$  &  $  1320$  &  $  1263$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $121.6$  &  $  1319$  &  $  1262$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $121.7$  &  $  1317$  &  $  1260$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $121.8$  &  $  1315$  &  $  1259$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $121.9$  &  $  1313$  &  $  1256$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $122.0$  &  $  1314$  &  $  1257$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $122.1$  &  $  1313$  &  $  1256$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $122.2$  &  $  1310$  &  $  1253$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $122.3$  &  $  1310$  &  $  1253$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $122.4$  &  $  1308$  &  $  1252$  &  ${-}4.3$  &  $ {+}         2.4 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $122.5$  &  $  1307$  &  $  1251$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $122.6$  &  $  1307$  &  $  1251$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $122.7$  &  $  1303$  &  $  1247$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $122.8$  &  $  1305$  &  $  1249$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $122.9$  &  $  1304$  &  $  1248$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $123.0$  &  $  1302$  &  $  1246$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $123.1$  &  $  1301$  &  $  1245$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $123.2$  &  $  1298$  &  $  1242$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $123.3$  &  $  1298$  &  $  1242$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $123.4$  &  $  1297$  &  $  1241$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $123.5$  &  $  1297$  &  $  1241$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $123.6$  &  $  1294$  &  $  1239$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $123.7$  &  $  1293$  &  $  1237$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $123.8$  &  $  1291$  &  $  1236$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $123.9$  &  $  1292$  &  $  1236$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $124.0$  &  $  1289$  &  $  1234$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $124.1$  &  $  1289$  &  $  1234$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $124.2$  &  $  1287$  &  $  1231$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $124.3$  &  $  1286$  &  $  1231$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 \hline
\end{tabular}
\end{center}
\end{table}


\begin{table}
\caption{VBF cross sections at $7\UTeV$. Central values at NNLO QCD,
  NNLO QCD + NLO EW, relative EW corrections, and uncertainties from 
  PDF+$\alphas$ (according to the PDF4LHC prescription) and from QCD scale.}
%  variation%(calculated for a subset of mass points)
\label{tab:YRHXS3_7VBF_NNLO3}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccccc}
\hline  \rule{0ex}{2.6ex}
 $ \MH $  &   $ \sigma^{\mathrm{NNLO}}_{\mathrm{VBF@NNLO}} $ &  $ \sigma^{\mathrm{NNLO}+\mathrm{EW}}  $  & $ \delta^{\mathrm{EW}}_{\mathrm{HAWK}}  $  &  PDF4LHC & QCD Scale \\ 
  $\mbox{[GeV]}$   &   [fb]  &  [fb]   & [\%]   &  [\%] &  [\%] \\ 
 \hline 
 $124.4$  &  $  1283$  &  $  1228$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $124.5$  &  $  1282$  &  $  1227$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $124.6$  &  $  1283$  &  $  1228$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $124.7$  &  $  1280$  &  $  1225$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $124.8$  &  $  1281$  &  $  1225$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $124.9$  &  $  1281$  &  $  1226$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $125.0$  &  $  1277$  &  $  1222$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $125.1$  &  $  1277$  &  $  1222$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $125.2$  &  $  1276$  &  $  1221$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $125.3$  &  $  1274$  &  $  1219$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $ \\
 $125.4$  &  $  1273$  &  $  1219$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $125.5$  &  $  1274$  &  $  1219$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $125.6$  &  $  1269$  &  $  1214$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $125.7$  &  $  1270$  &  $  1215$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $125.8$  &  $  1267$  &  $  1213$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $125.9$  &  $  1268$  &  $  1213$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $126.0$  &  $  1266$  &  $  1211$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $126.1$  &  $  1263$  &  $  1209$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $126.2$  &  $  1264$  &  $  1210$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $126.3$  &  $  1262$  &  $  1208$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $126.4$  &  $  1261$  &  $  1207$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $126.5$  &  $  1260$  &  $  1206$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $126.6$  &  $  1260$  &  $  1206$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $126.7$  &  $  1257$  &  $  1203$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $126.8$  &  $  1256$  &  $  1202$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $126.9$  &  $  1256$  &  $  1202$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $127.0$  &  $  1253$  &  $  1199$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $127.1$  &  $  1253$  &  $  1199$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $127.2$  &  $  1252$  &  $  1198$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $127.3$  &  $  1251$  &  $  1197$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $127.4$  &  $  1250$  &  $  1196$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $127.5$  &  $  1247$  &  $  1194$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $127.6$  &  $  1247$  &  $  1194$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $127.7$  &  $  1247$  &  $  1194$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $127.8$  &  $  1246$  &  $  1192$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $127.9$  &  $  1243$  &  $  1190$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $128.0$  &  $  1241$  &  $  1187$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $128.1$  &  $  1242$  &  $  1189$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $128.2$  &  $  1240$  &  $  1187$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $128.3$  &  $  1240$  &  $  1187$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $128.4$  &  $  1239$  &  $  1186$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $128.5$  &  $  1237$  &  $  1184$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $128.6$  &  $  1236$  &  $  1183$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $128.7$  &  $  1236$  &  $  1183$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $128.8$  &  $  1234$  &  $  1181$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $128.9$  &  $  1231$  &  $  1178$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $129.0$  &  $  1230$  &  $  1178$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 \hline
\end{tabular}
\end{center}
\end{table}


\begin{table}
\caption{VBF cross sections at $7\UTeV$. Central values at NNLO QCD,
  NNLO QCD + NLO EW, relative EW corrections, and uncertainties from 
  PDF+$\alphas$ (according to the PDF4LHC prescription) and from QCD scale.}
%  variation%(calculated for a subset of mass points)
\label{tab:YRHXS3_7VBF_NNLO4}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccccc}
\hline  \rule{0ex}{2.6ex}
 $ \MH $  &   $ \sigma^{\mathrm{NNLO}}_{\mathrm{VBF@NNLO}} $ &  $ \sigma^{\mathrm{NNLO}+\mathrm{EW}}  $  & $ \delta^{\mathrm{EW}}_{\mathrm{HAWK}}  $  &  PDF4LHC & QCD Scale \\ 
  $\mbox{[GeV]}$   &   [fb]  &  [fb]   & [\%]   &  [\%] &  [\%] \\ 
 \hline 
 $129.1$  &  $  1230$  &  $  1178$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $129.2$  &  $  1229$  &  $  1177$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $129.3$  &  $  1227$  &  $  1175$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $129.4$  &  $  1226$  &  $  1174$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $129.5$  &  $  1225$  &  $  1173$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $129.6$  &  $  1225$  &  $  1173$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $129.7$  &  $  1223$  &  $  1171$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $129.8$  &  $  1222$  &  $  1170$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $129.9$  &  $  1221$  &  $  1169$  &  ${-}4.3$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $130.0$  &  $  1219$  &  $  1168$  &  ${-}4.2$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
%$130.1$  &  $  1219$  &  $  1168$  &  ${-}4.2$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
%$130.2$  &  $  1218$  &  $  1167$  &  ${-}4.2$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
%$130.3$  &  $  1218$  &  $  1166$  &  ${-}4.2$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
%$130.4$  &  $  1216$  &  $  1165$  &  ${-}4.2$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $130.5$  &  $  1213$  &  $  1161$  &  ${-}4.2$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
%$130.6$  &  $  1213$  &  $  1162$  &  ${-}4.2$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
%$130.7$  &  $  1212$  &  $  1161$  &  ${-}4.2$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
%$130.8$  &  $  1211$  &  $  1160$  &  ${-}4.2$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
%$130.9$  &  $  1210$  &  $  1159$  &  ${-}4.2$  &  $ {+}         2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $131.0$  &  $  1208$  &  $  1157$  &  ${-}4.2$  &  $ {+}  2.5 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $131.5$  &  $  1203$  &  $  1152$  &  ${-}4.2$  &  $ {+}  2.5 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.2} $  \\
 $132.0$  &  $  1197$  &  $  1147$  &  ${-}4.2$  &  $ {+}  2.5 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.2} $  \\
 $132.5$  &  $  1192$  &  $  1142$  &  ${-}4.2$  &  $ {+}  2.5 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.2} $  \\
 $133.0$  &  $  1186$  &  $  1136$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.1} $  \\
 $133.5$  &  $  1183$  &  $  1133$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.1} $  \\
 $134.0$  &  $  1176$  &  $  1127$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.5 \;\; {-}{0.1} $  \\
 $134.5$  &  $  1170$  &  $  1121$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.5 \;\; {-}{0.1} $  \\
 $135.0$  &  $  1165$  &  $  1117$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.5 \;\; {-}{0.1} $  \\
 $135.5$  &  $  1161$  &  $  1112$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.5 \;\; {-}{0.1} $  \\
 $136.0$  &  $  1156$  &  $  1107$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.1} $  \\
 $136.5$  &  $  1152$  &  $  1103$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.1} $  \\
 $137.0$  &  $  1145$  &  $  1097$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.1} $  \\
 $137.5$  &  $  1140$  &  $  1092$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $138.0$  &  $  1135$  &  $  1087$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $138.5$  &  $  1130$  &  $  1082$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $139.0$  &  $  1126$  &  $  1078$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $139.5$  &  $  1121$  &  $  1074$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $140.0$  &  $  1116$  &  $  1069$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $140.5$  &  $  1110$  &  $  1063$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $141.0$  &  $  1105$  &  $  1059$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $141.5$  &  $  1101$  &  $  1055$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $142.0$  &  $  1096$  &  $  1050$  &  ${-}4.2$  &  $ {+}  2.6 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $142.5$  &  $  1092$  &  $  1046$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $143.0$  &  $  1086$  &  $  1040$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $143.5$  &  $  1083$  &  $  1037$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $144.0$  &  $  1077$  &  $  1032$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.0} $  \\
 $144.5$  &  $  1073$  &  $  1028$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.0} $  \\
 $145.0$  &  $  1068$  &  $  1023$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.0} $  \\
 $145.5$  &  $  1064$  &  $  1019$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.0} $  \\
 $146.0$  &  $  1059$  &  $  1015$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.4 \;\; {-}{0.0} $  \\
 $146.5$  &  $  1055$  &  $  1010$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.0} $  \\
 $147.0$  &  $  1050$  &  $  1005$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.0} $  \\
 $147.5$  &  $  1046$  &  $  1002$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.0} $  \\
 $148.0$  &  $  1042$  &  $   998$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $148.5$  &  $  1037$  &  $   993$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 \hline
\end{tabular}
\end{center}
\end{table}


\begin{table}
\caption{VBF cross sections at $7\UTeV$. Central values at NNLO QCD,
  NNLO QCD + NLO EW, relative EW corrections, and uncertainties from 
  PDF+$\alphas$ (according to the PDF4LHC prescription) and from QCD scale.}
%  variation%(calculated for a subset of mass points)
\label{tab:YRHXS3_7VBF_NNLO5}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccccc}
\hline  \rule{0ex}{2.6ex}
 $ \MH $  &  $ \sigma^{\mathrm{NNLO}}_{\mathrm{VBF@NNLO}} $ &  $ \sigma^{\mathrm{NNLO}+\mathrm{EW}}  $  & $ \delta^{\mathrm{EW}}_{\mathrm{HAWK}}  $  &  PDF4LHC & QCD Scale \\ 
  $\mbox{[GeV]}$   &   [fb]  &  [fb]   & [\%]   &  [\%] &  [\%] \\ 
 \hline 
 $149.0$  &  $  1032$  &  $   988$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $149.5$  &  $  1029$  &  $   985$  &  ${-}4.2$  &  $ {+}         2.7 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $150.0$  &  $  1024$  &  $   980$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
%$150.5$  &  $  1020$  &  $   977$  &  ${-}4.2$  &  $ {+}         2.7 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
%$151.0$  &  $  1015$  &  $   972$  &  ${-}4.2$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $152.0$  &  $  1007$  &  $   964$  &  ${-}4.3$  &  $ {+}  2.7 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
%$153.0$  &  $ 999.0$  &  $ 956.1$  &  ${-}4.3$  &  $ {+}  2.8 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.0} $  \\
 $154.0$  &  $ 991.4$  &  $ 948.7$  &  ${-}4.3$  &  $ {+}  2.8 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.0} $  \\
%$155.0$  &  $ 984.2$  &  $ 941.5$  &  ${-}4.3$  &  $ {+}   2.8 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.0} $  \\
 $156.0$  &  $ 976.5$  &  $ 933.9$  &  ${-}4.4$  &  $ {+}   2.8 \;\; {-}{2.1} $  &  $ {+}   0.3 \;\; {-}{0.0} $  \\
%$157.0$  &  $ 969.6$  &  $ 927.0$  &  ${-}4.4$  &  $ {+}   2.8 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $158.0$  &  $ 962.5$  &  $ 919.9$  &  ${-}4.4$  &  $ {+}   2.8 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
%$159.0$  &  $ 955.2$  &  $ 912.6$  &  ${-}4.5$  &  $ {+}   2.8 \;\; {-}{2.1} $  &  $ {+}   0.1 \;\; {-}{0.2} $  \\
 $160.0$  &  $ 946.8$  &  $ 904.3$  &  ${-}4.5$  &  $ {+}   2.8 \;\; {-}{2.1} $  &  $ {+}   0.1 \;\; {-}{0.2} $  \\
 $162.0$  &  $ 927.5$  &  $ 890.6$  &  ${-}4.0$  &  $ {+}   2.8 \;\; {-}{2.1} $  &  $ {+}   0.1 \;\; {-}{0.2} $  \\
 $164.0$  &  $ 906.9$  &  $ 875.5$  &  ${-}3.5$  &  $ {+}   2.9 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $165.0$  &  $ 898.3$  &  $ 869.4$  &  ${-}3.2$  &  $ {+}   2.9 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $166.0$  &  $ 889.8$  &  $ 861.3$  &  ${-}3.2$  &  $ {+}   2.9 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $168.0$  &  $ 875.1$  &  $ 847.3$  &  ${-}3.2$  &  $ {+}   3.0 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $170.0$  &  $ 861.0$  &  $ 833.8$  &  ${-}3.2$  &  $ {+}   3.0 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$ 172.0$  &  $ 847.4$  &  $ 820.1$  &  ${-}3.2$  &  $ {+}   3.0 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$ 174.0$  &  $ 833.7$  &  $ 806.3$  &  ${-}3.3$  &  $ {+}   3.0 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$ 175.0$  &  $ 827.2$  &  $ 799.8$  &  ${-}3.3$  &  $ {+}   3.0 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$ 176.0$  &  $ 821.1$  &  $ 793.4$  &  ${-}3.4$  &  $ {+}   3.0 \;\; {-}{2.1} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$ 178.0$  &  $ 809.1$  &  $ 780.9$  &  ${-}3.5$  &  $ {+}   3.1 \;\; {-}{2.1} $  &  $ {+}   0.1 \;\; {-}{0.2} $  \\
$ 180.0$  &  $ 797.2$  &  $ 768.4$  &  ${-}3.6$  &  $ {+}   3.1 \;\; {-}{2.1} $  &  $ {+}   0.0 \;\; {-}{0.3} $  \\
$ 182.0$  &  $ 782.7$  &  $ 756.1$  &  ${-}3.4$  &  $ {+}   3.1 \;\; {-}{2.1} $  &  $ {+}   0.1 \;\; {-}{0.2} $  \\
$ 184.0$  &  $ 767.8$  &  $ 743.3$  &  ${-}3.2$  &  $ {+}   3.1 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$ 185.0$  &  $ 760.9$  &  $ 737.5$  &  ${-}3.1$  &  $ {+}   3.1 \;\; {-}{2.0} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$ 186.0$  &  $ 754.4$  &  $ 731.4$  &  ${-}3.0$  &  $ {+}   3.1 \;\; {-}{2.0} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$ 188.0$  &  $ 741.7$  &  $ 719.5$  &  ${-}3.0$  &  $ {+}   3.2 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$ 190.0$  &  $ 729.4$  &  $ 708.0$  &  ${-}2.9$  &  $ {+}   3.2 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.2} $  \\
$ 192.0$  &  $ 717.3$  &  $ 696.0$  &  ${-}3.0$  &  $ {+}   3.2 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.3} $  \\
$ 194.0$  &  $ 705.7$  &  $ 684.5$  &  ${-}3.0$  &  $ {+}   3.2 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.4} $  \\
$ 195.0$  &  $ 700.2$  &  $ 679.0$  &  ${-}3.0$  &  $ {+}   3.2 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.4} $  \\
$ 196.0$  &  $ 694.7$  &  $ 673.5$  &  ${-}3.0$  &  $ {+}   3.2 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.4} $  \\
$ 198.0$  &  $ 684.1$  &  $ 662.9$  &  ${-}3.1$  &  $ {+}   3.3 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.3} $  \\
$ 200.0$  &  $ 673.7$  &  $ 652.4$  &  ${-}3.2$  &  $ {+}   3.3 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.2} $  \\
$ 202.0$  &  $ 664.3$  &  $ 642.9$  &  ${-}3.2$  &  $ {+}   3.3 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.2} $  \\
$ 204.0$  &  $ 655.7$  &  $ 634.3$  &  ${-}3.3$  &  $ {+}   3.3 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.2} $  \\
$ 206.0$  &  $ 647.6$  &  $ 626.2$  &  ${-}3.3$  &  $ {+}   3.4 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.3} $  \\
$ 208.0$  &  $ 639.8$  &  $ 618.4$  &  ${-}3.4$  &  $ {+}   3.4 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.3} $  \\
$ 210.0$  &  $ 632.4$  &  $ 610.8$  &  ${-}3.4$  &  $ {+}   3.4 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.3} $  \\
$ 212.0$  &  $ 624.8$  &  $ 603.3$  &  ${-}3.4$  &  $ {+}   3.4 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.3} $  \\
$ 214.0$  &  $ 617.0$  &  $ 595.5$  &  ${-}3.5$  &  $ {+}   3.4 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.3} $  \\
$ 216.0$  &  $ 609.4$  &  $ 587.9$  &  ${-}3.5$  &  $ {+}   3.5 \;\; {-}{2.0} $  &  $ {+}   0.0 \;\; {-}{0.4} $  \\
$ 218.0$  &  $ 601.6$  &  $ 580.2$  &  ${-}3.6$  &  $ {+}   3.5 \;\; {-}{2.0} $  &  $ {+}   0.0 \;\; {-}{0.4} $  \\
$ 220.0$  &  $ 593.8$  &  $ 572.4$  &  ${-}3.6$  &  $ {+}   3.5 \;\; {-}{2.0} $  &  $ {+}   0.0 \;\; {-}{0.4} $  \\
$ 222.0$  &  $ 586.0$  &  $ 564.6$  &  ${-}3.6$  &  $ {+}   3.5 \;\; {-}{2.0} $  &  $ {+}   0.0 \;\; {-}{0.4} $  \\
$ 224.0$  &  $ 578.3$  &  $ 557.0$  &  ${-}3.7$  &  $ {+}   3.5 \;\; {-}{2.0} $  &  $ {+}   0.0 \;\; {-}{0.4} $  \\
$ 226.0$  &  $ 570.5$  &  $ 549.3$  &  ${-}3.7$  &  $ {+}   3.6 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.4} $  \\
$ 228.0$  &  $ 562.7$  &  $ 541.6$  &  ${-}3.7$  &  $ {+}   3.6 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.4} $  \\
$ 230.0$  &  $ 555.1$  &  $ 534.1$  &  ${-}3.8$  &  $ {+}   3.6 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.4} $  \\
 \hline
\end{tabular}
\end{center}
\end{table}


\begin{table}
\caption{VBF cross sections at $7\UTeV$. Central values at NNLO QCD,
  NNLO QCD + NLO EW, relative EW corrections, and uncertainties from 
  PDF+$\alphas$ (according to the PDF4LHC prescription) and from QCD scale.}
%  variation%(calculated for a subset of mass points)
\label{tab:YRHXS3_7VBF_NNLO6}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccccc}
\hline  \rule{0ex}{2.6ex}
 $ \MH $  &   $ \sigma^{\mathrm{NNLO}}_{\mathrm{VBF@NNLO}} $ &  $ \sigma^{\mathrm{NNLO}+\mathrm{EW}}  $  & $ \delta^{\mathrm{EW}}_{\mathrm{HAWK}}  $  &  PDF4LHC & QCD Scale \\ 
  $\mbox{[GeV]}$   &   [fb]  &  [fb]   & [\%]   &  [\%] &  [\%] \\ 
 \hline 
$ 232.0$  &  $ 547.5$  &  $ 526.6$  &  ${-}3.8$  &  $ {+}   3.6 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.4} $  \\
$ 234.0$  &  $ 539.8$  &  $ 519.0$  &  ${-}3.9$  &  $ {+}   3.6 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.4} $  \\
$ 236.0$  &  $ 532.1$  &  $ 511.4$  &  ${-}3.9$  &  $ {+}   3.7 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.5} $  \\
$ 238.0$  &  $ 524.4$  &  $ 503.8$  &  ${-}3.9$  &  $ {+}   3.7 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.5} $  \\
$ 240.0$  &  $ 516.3$  &  $ 495.9$  &  ${-}4.0$  &  $ {+}   3.7 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.5} $  \\
 $242.0$  &  $ 508.5$  &  $ 488.2$  &  ${-}4.0$  &  $ {+}   3.7 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.5} $  \\
 $244.0$  &  $ 500.8$  &  $ 480.7$  &  ${-}4.0$  &  $ {+}   3.7 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.5} $  \\
 $246.0$  &  $ 493.1$  &  $ 473.3$  &  ${-}4.0$  &  $ {+}   3.8 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.6} $  \\
 $248.0$  &  $ 485.6$  &  $ 465.9$  &  ${-}4.1$  &  $ {+}   3.8 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.6} $  \\
 $250.0$  &  $ 478.3$  &  $ 458.8$  &  ${-}4.1$  &  $ {+}   3.8 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.6} $  \\
 $252.0$  &  $ 471.2$  &  $ 451.9$  &  ${-}4.1$  &  $ {+}   3.8 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.6} $  \\
 $254.0$  &  $ 464.3$  &  $ 445.2$  &  ${-}4.1$  &  $ {+}   3.8 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.5} $  \\
 $256.0$  &  $ 457.5$  &  $ 438.5$  &  ${-}4.1$  &  $ {+}   3.9 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.5} $  \\
 $258.0$  &  $ 450.7$  &  $ 432.0$  &  ${-}4.2$  &  $ {+}   3.9 \;\; {-}{2.0} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $260.0$  &  $ 444.1$  &  $ 425.6$  &  ${-}4.2$  &  $ {+}   3.9 \;\; {-}{2.0} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $262.0$  &  $ 437.6$  &  $ 419.3$  &  ${-}4.2$  &  $ {+}   3.9 \;\; {-}{2.0} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
 $264.0$  &  $ 431.3$  &  $ 413.1$  &  ${-}4.2$  &  $ {+}   3.9 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.5} $  \\
 $266.0$  &  $ 425.0$  &  $ 406.9$  &  ${-}4.2$  &  $ {+}   4.0 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.5} $  \\
 $268.0$  &  $ 418.8$  &  $ 401.0$  &  ${-}4.3$  &  $ {+}   4.0 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.6} $  \\
 $270.0$  &  $ 412.8$  &  $ 395.1$  &  ${-}4.3$  &  $ {+}   4.0 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.6} $  \\
 $272.0$  &  $ 406.9$  &  $ 389.4$  &  ${-}4.3$  &  $ {+}   4.0 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.6} $  \\
 $274.0$  &  $ 401.0$  &  $ 383.7$  &  ${-}4.3$  &  $ {+}   4.1 \;\; {-}{2.0} $  &  $ {+}   0.1 \;\; {-}{0.6} $  \\
 $276.0$  &  $ 395.4$  &  $ 378.3$  &  ${-}4.3$  &  $ {+}   4.1 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.7} $  \\
 $278.0$  &  $ 389.9$  &  $ 372.9$  &  ${-}4.3$  &  $ {+}   4.2 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.7} $  \\
 $280.0$  &  $ 384.3$  &  $ 367.6$  &  ${-}4.4$  &  $ {+}   4.2 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.7} $  \\
 $282.0$  &  $ 378.9$  &  $ 362.3$  &  ${-}4.4$  &  $ {+}   4.2 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.7} $  \\
 $284.0$  &  $ 373.7$  &  $ 357.2$  &  ${-}4.4$  &  $ {+}   4.2 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.7} $  \\
 $286.0$  &  $ 368.4$  &  $ 352.1$  &  ${-}4.4$  &  $ {+}   4.3 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.7} $  \\
 $288.0$  &  $ 363.3$  &  $ 347.1$  &  ${-}4.5$  &  $ {+}   4.3 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.7} $  \\
 $290.0$  &  $ 358.3$  &  $ 342.2$  &  ${-}4.5$  &  $ {+}   4.3 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.7} $  \\
 $292.0$  &  $ 353.2$  &  $ 340.8$  &  ${-}3.5$  &  $ {+}   4.3 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.7} $  \\
 $294.0$  &  $ 348.4$  &  $ 339.4$  &  ${-}2.6$  &  $ {+}   4.3 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.7} $  \\
%$295.0$  &  $ 346.0$  &  $ 338.7$  &  ${-}2.1$  &  $ {+}   4.3 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.8} $  \\
 $296.0$  &  $ 343.6$  &  $ 337.9$  &  ${-}1.6$  &  $ {+}   4.4 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.8} $  \\
 $298.0$  &  $ 338.8$  &  $ 336.5$  &  ${-}0.7$  &  $ {+}   4.4 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.8} $  \\
 $300.0$  &  $ 334.2$  &  $ 335.0$  &  ${+}0.3$  &  $ {+}   4.4 \;\; {-}{2.0} $  &  $ {+}   0.2 \;\; {-}{0.8} $  \\
 $305.0$  &  $322.9$   & $323.7$ & $ {+}0.2$ & $ {+} 4.5 \;\; {-} 2.0 $ & $ {+}0.2 \;\; {-} 0.8 $ \\
 $310.0$  &  $312.3$   & $313.0$   & $ {+}0.2$ & $ {+} 4.5 \;\; {-} 1.9 $ & ${+} 0.2 \;\; {-} 0.8 $ \\
 $315.0$  &  $302.2$   & $302.8$ & $ {+}0.2$ & $ {+} 4.5 \;\; {-} 1.9 $ & $ {+}0.3 \;\; {-} 0.7 $ \\
 $320.0$  &  $292.2$   & $292.9$ & $ {+}0.2$ & $ {+} 4.6 \;\; {-} 1.9 $ & ${+} 0.3 \;\; {-} 0.7 $ \\
 $325.0$  &  $282.8$   & $283.4$ & $ {+}0.2$ & $ {+} 4.6 \;\; {-} 1.9 $ & $ {+}0.3 \;\; {-} 0.8 $ \\
 $330.0$  &  $274.0$     & $274.5$ & $ {+}0.2$ & $ {+} 4.7 \;\; {-} 1.9 $ & ${+} 0.3 \;\; {-} 0.8 $ \\
 $335.0$  &  $265.6$   & $266.1$ & $ {+}0.2$ & $ {+} 4.8 \;\; {-} 1.9 $ & ${+} 0.3 \;\; {-} 0.9 $ \\
 $340.0$  &  $258.1$   & $258.5$ & $ {+}0.2$ & $ {+} 4.8 \;\; {-} 1.9 $ & ${+} 0.3 \;\; {-} 0.9 $ \\
 $345.0$  &  $251.5$   & $251.9$ & $ {+}0.1$ & $ {+} 4.8 \;\; {-} 1.9 $ & ${+} 0.3 \;\; {-} 1.0  $ \\
 $350.0$  &  $242.1$   & $238.0$   & ${-}1.7$ & $ {+} 4.9 \;\; {-} 1.9 $ & $ {+}0.3 \;\; {-} 1.0  $ \\
 $360.0$  &  $226.3$   & $214.2$ & ${-}5.3$ & $ {+} 5.0  \;\; {-} 1.9 $ & $ {+}0.3 \;\; {-} 1.1 $ \\
 $370.0$  &  $213.9$   & $203.9$ & ${-}4.7$ & $ {+} 5.1 \;\; {-} 1.9 $ & ${+} 0.4 \;\; {-} 1.1 $ \\
 \hline
\end{tabular}
\end{center}
\end{table}


\begin{table}
\caption{VBF cross sections at $7\UTeV$. Central values at NNLO QCD,
  NNLO QCD + NLO EW, relative EW corrections, and uncertainties from 
  PDF+$\alphas$ (according to the PDF4LHC prescription) and from QCD scale.}
%  variation%(calculated for a subset of mass points)
\label{tab:YRHXS3_7VBF_NNLO7}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccccc}
\hline  \rule{0ex}{2.6ex}
 $ \MH $  &   $ \sigma^{\mathrm{NNLO}}_{\mathrm{VBF@NNLO}} $ &  $ \sigma^{\mathrm{NNLO}+\mathrm{EW}}  $  & $ \delta^{\mathrm{EW}}_{\mathrm{HAWK}}  $  &  PDF4LHC & QCD Scale \\ 
  $\mbox{[GeV]}$   &   [fb]  &  [fb]   & [\%]   &  [\%] &  [\%] \\ 
 \hline 
$ 380.0$ & $203.0$ & $194.9$ & ${-}4.0 $ & $ {+} 5.2 \;\; {-} 1.9 $ & ${+} 0.4 \;\; {-} 1.1 $ \\
$ 390.0$ & $192.4$ & $185.9$ & ${-}3.4$ & $ {+} 5.3 \;\; {-} 1.9 $ & ${+} 0.4 \;\; {-} 1.1 $ \\
$ 400.0$ & $182.3$ & $177.2$ & ${-}2.8$ & $ {+} 5.5 \;\; {-} 1.9 $ & ${+} 0.4 \;\; {-} 1.2 $ \\
$ 420.0$ & $163.3$ & $160.1$ & ${-}2.0$ & $ {+} 5.7 \;\; {-} 1.9 $ & $ {+}0.5 \;\; {-} 1.2 $ \\
$ 440.0$ & $145.9$ & $144.2$ & ${-}1.1$ & $ {+} 5.9 \;\; {-} 1.8 $ & $ {+}0.6 \;\; {-} 1.3 $ \\
$ 450.0$ & $137.8$ & $136.8$ & ${-}0.7$ & $ {+} 6.0 \;\; {-} 1.8 $ & $ {+}0.6 \;\; {-} 1.3 $ \\
$ 460.0$ & $130.1$ & $129.6$ & ${-}0.4$ & $ {+} 6.1 \;\; {-} 1.8 $ & $ {+}0.6 \;\; {-} 1.4 $ \\
$ 480.0$ & $116.1$ & $116.4$ & ${+}0.2$ & $ {+} 6.4 \;\; {-} 1.8 $ & $ {+}0.7 \;\; {-} 1.5 $ \\
$ 500.0$ & $103.7$ & $104.6$ & ${+}0.9$ & $ {+} 6.6 \;\; {-} 1.8 $ & $ {+}0.7 \;\; {-} 1.6 $ \\
$ 520.0$ & $92.67$ & $94.03$ & ${+}1.5$ & $ {+} 6.8 \;\; {-} 1.8 $ & $ {+}0.7 \;\; {-} 1.6 $ \\
$ 540.0$ & $82.95$ & $84.63$ & ${+}2.0$ & $ {+} 7.0 \;\; {-} 1.8 $ & $ {+}0.8 \;\; {-} 1.7 $ \\
$ 550.0$ & $78.52$ & $80.34$ & ${+}2.3$ & $ {+} 7.1 \;\; {-} 1.8 $ & ${+} 0.8 \;\; {-} 1.7 $ \\
$ 560.0$ & $74.37$ & $76.31$ & ${+}2.6$ & $ {+} 7.2 \;\; {-} 1.8 $ & $ {+}0.8 \;\; {-} 1.8 $ \\
$ 580.0$ & $66.8$ & $68.94$ & ${+}3.2$ & $ {+} 7.4 \;\; {-} 1.7 $ & ${+} 0.9 \;\; {-} 1.9 $ \\
$ 600.0$ & $60.13$ & $62.42$ & ${+}3.8$ & $ {+} 7.6 \;\; {-} 1.7 $ & ${+} 1.0  \;\; {-} 2.0  $ \\
$ 620.0$ & $54.24$ & $56.65$ & ${+}4.4$ & $ {+} 7.8 \;\; {-} 1.7 $ & $ {+}1.0  \;\; {-} 2.1 $ \\
$ 640.0$ & $49.01$ & $51.51$ & ${+}5.1$ & $ {+} 8.1 \;\; {-} 1.7 $ & $ {+}1.1 \;\; {-} 2.2 $ \\
$ 65.00$ & $46.62$ & $49.15$ & ${+}5.4$ & $ {+} 8.2 \;\; {-} 1.7 $ & $ {+}1.1 \;\; {-} 2.2 $ \\
$ 66.00$ & $44.37$ & $46.93$ & ${+}5.8$ & $ {+} 8.3 \;\; {-} 1.7 $ & ${+} 1.1 \;\; {-} 2.2 $ \\
$ 680.0$ & $40.24$ & $42.86$ & ${+}6.5$ & $ {+} 8.5 \;\; {-} 1.6 $ & ${+} 1.2 \;\; {-} 2.3 $ \\
$ 700.0$ & $36.56$ & $39.21$ & ${+}7.3$ & $ {+} 8.7 \;\; {-} 1.6 $ & $ {+}1.2 \;\; {-} 2.4 $ \\
$ 720.0$ & $33.28$ & $35.97$ & ${+}8.1$ & $ {+} 8.9 \;\; {-} 1.6 $ & $ {+}1.3 \;\; {-} 2.5 $ \\
$ 740.0$ & $30.32$ & $33.03$ & ${+}8.9$ & $ {+} 9.2 \;\; {-} 1.6 $ & $ {+}1.4 \;\; {-} 2.6 $ \\
$ 750.0$ & $28.99$ & $31.70$ & ${+}9.3$ & $ {+} 9.3 \;\; {-} 1.6 $ & $ {+}1.4 \;\; {-} 2.6 $ \\
$ 760.0$ & $27.71$ & $30.44$ & ${+}9.8$ & $ {+} 9.4 \;\; {-} 1.6 $ & $ {+}1.4 \;\; {-} 2.6 $ \\
$ 780.0$ & $25.35$ & $28.09$ & ${+}10.8$ & $ {+} 9.6 \;\; {-} 1.6 $ & $ {+}1.5 \;\; {-} 2.7 $ \\
$ 800.0$ & $23.24$ & $25.98$ & ${+}11.8$ & $ {+} 9.8 \;\; {-} 1.6 $ & $ {+}1.5 \;\; {-} 2.8 $ \\
$ 820.0$ & $21.33$ & $24.08$ & ${+}12.9$ & $ {+} 10.0 \;\; {-} 1.6 $ & ${+} 1.5 \;\; {-} 2.9 $ \\
$ 840.0$ & $19.61$ & $22.36$ & ${+}14.0$ & $ {+} 10.3 \;\; {-} 1.5 $ & $ {+}1.6 \;\; {-} 3.0  $ \\
$ 850.0$ & $18.81$ & $21.56$ & ${+}14.6$ & $ {+} 10.4 \;\; {-} 1.5 $ & $ {+}1.6 \;\; {-} 3.0  $ \\
$ 860.0$ & $18.05$ & $20.81$ & ${+}15.3$ & $ {+} 10.5 \;\; {-} 1.5 $ & $ {+}1.6 \;\; {-} 3.0  $ \\
$ 880.0$ & $16.64$ & $19.41$ & ${+}16.6$ & $ {+} 10.7 \;\; {-} 1.5 $ & $ {+}1.7 \;\; {-} 3.1 $ \\
$ 900.0$ & $15.36$ & $18.13$ & ${+}18.0$ & $ {+} 10.9 \;\; {-} 1.5 $ & ${+} 1.7 \;\; {-} 3.2 $ \\
$ 920.0$ & $14.21$ & $16.97$ & ${+}19.4$ & $ {+} 11.1 \;\; {-} 1.5 $ & $ {+}1.8 \;\; {-} 3.2 $ \\
$ 940.0$ & $13.14$ & $15.89$ & ${+}20.9$ & $ {+} 11.4 \;\; {-} 1.4 $ & $ {+}1.9 \;\; {-} 3.3 $ \\
$ 950.0$ & $12.65$ & $15.38$ & ${+}21.6$ & $ {+} 11.5 \;\; {-} 1.4 $ & $ {+}2.0  \;\; {-} 3.3 $ \\
$ 960.0$ & $12.18$ & $14.93$ & ${+}22.5$ & $ {+} 11.6 \;\; {-} 1.4 $ & ${+} 2.0  \;\; {-} 3.3 $ \\
$ 98.00$ & $11.30$ & $14.04$ & ${+}24.3$ & $ {+} 11.8 \;\; {-} 1.4 $ & $ {+} 2.1 \;\; {-} 3.4 $ \\
$ 1000$ & $10.49$ & $13.22$ & ${+}26.0$ & $ {+} 12.0 \;\; {-} 1.4 $ & ${+} 2.2 \;\; {-} 3.5 $ \\
\hline
\end{tabular}
\end{center}
\end{table}

% ---

\begin{table}
\caption{VBF cross sections at $8\UTeV$. Central values at NNLO QCD,
  NNLO QCD + NLO EW, relative EW corrections, and uncertainties from 
  PDF+$\alphas$ (according to the PDF4LHC prescription) and from QCD scale.}
%  variation%(calculated for a subset of mass points)
\label{tab:YRHXS3_VBF_NNLO1}%
\renewcommand{\arraystretch}{0.80}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccccc}
\hline \rule{0ex}{2.6ex}
 $ \MH $  &   $ \sigma^{\mathrm{NNLO}}_{\mathrm{VBF@NNLO}} $ &  $ \sigma^{\mathrm{NNLO}+\mathrm{EW}}  $  & $ \delta^{\mathrm{EW}}_{\mathrm{HAWK}}  $  &  PDF4LHC & QCD Scale \\ 
  $\mbox{[GeV]}$   &   [fb]  &  [fb]   & [\%]   &  [\%] &  [\%] \\ 
 \hline 
$ 80.0 $  &  $   2542 $  &  $  2424$  &  ${-}4.6$  & $ {+}  2.7  \;\; {-}{3.0} $  &  $ {+}   0.2 \;\; {-}{0.3} $  \\
$ 81.0 $  &  $   2515 $  &  $  2399$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{3.0} $  &  $ {+}   0.4 \;\; {-}{0.3} $  \\
$ 82.0 $  &  $   2479 $  &  $  2364$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
$ 83.0 $  &  $   2461 $  &  $  2346$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.4 \;\; {-}{0.2} $  \\
$ 84.0 $  &  $   2439 $  &  $  2326$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$ 85.0 $  &  $   2412 $  &  $  2300$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$ 86.0 $  &  $   2394 $  &  $  2283$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$ 87.0 $  &  $   2368 $  &  $  2258$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.9} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
$ 88.0 $  &  $   2349 $  &  $  2240$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.9} $  &  $ {+}   0.2 \;\; {-}{0.3} $  \\
$ 89.0 $  &  $   2316 $  &  $  2209$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.9} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
$ 90.0 $  &  $   2297 $  &  $  2191$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$ 91.0 $  &  $   2276 $  &  $  2170$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$ 92.0 $  &  $   2258 $  &  $  2153$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.9} $  &  $ {+}   0.2 \;\; {-}{0.3} $  \\
$ 93.0 $  &  $   2232 $  &  $  2129$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$ 94.0 $  &  $   2211 $  &  $  2108$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$ 95.0 $  &  $   2186 $  &  $  2084$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.9} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$ 96.0 $  &  $   2168 $  &  $  2068$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.9} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$ 97.0 $  &  $   2145 $  &  $  2046$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
$ 98.0 $  &  $   2126 $  &  $  2027$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.9} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$ 99.0 $  &  $   2102 $  &  $  2004$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.9} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$100.0 $  &  $   2085 $  &  $  1988$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.9} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$101.0 $  &  $   2062 $  &  $  1967$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.9} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$102.0 $  &  $   2040 $  &  $  1945$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$103.0 $  &  $   2027 $  &  $  1933$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$104.0 $  &  $   2006 $  &  $  1914$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.9} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$105.0 $  &  $   1989 $  &  $  1897$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$106.0 $  &  $   1967 $  &  $  1877$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$107.0 $  &  $   1952 $  &  $  1862$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$108.0 $  &  $   1930 $  &  $  1841$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$109.0 $  &  $   1915 $  &  $  1826$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$110.0 $  &  $   1896 $  &  $  1809$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$110.5 $  &  $   1886 $  &  $  1799$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$111.0 $  &  $   1878 $  &  $  1791$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$111.5 $  &  $   1870 $  &  $  1784$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$112.0 $  &  $   1866 $  &  $  1780$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$112.5 $  &  $   1856 $  &  $  1771$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$113.0 $  &  $   1848 $  &  $  1764$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$113.5 $  &  $   1837 $  &  $  1753$  &  ${-}4.6$  & $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$114.0 $  &  $   1827 $  &  $  1743$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$114.5 $  &  $   1819 $  &  $  1735$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$115.0 $  &  $   1812 $  &  $  1729$  &  ${-}4.6$  & $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$115.5 $  &  $   1802 $  &  $  1719$  &  ${-}4.6$  &  $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$116.0 $  &  $   1796 $  &  $  1714$  &  ${-}4.6$  &  $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$116.5 $  &  $   1786 $  &  $  1704$  &  ${-}4.6$  &  $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$117.0 $  &  $   1780 $  &  $  1699$  &  ${-}4.6$  &  $ {+}  2.5  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$117.5 $  &  $   1769 $  &  $  1688$  &  ${-}4.6$  &  $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$118.0 $  &  $   1764 $  &  $  1683$  &  ${-}4.6$  &  $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
\hline     
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{VBF cross sections at $8\UTeV$. Central values at NNLO QCD,
  NNLO QCD + NLO EW, relative EW corrections, and uncertainties from 
  PDF+$\alphas$ (according to the PDF4LHC prescription) and from QCD scale.}
%  variation%(calculated for a subset of mass points)
\label{tab:YRHXS3_VBF_NNLO2}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccccc}
\hline  \rule{0ex}{2.6ex}
 $ \MH $  &   $ \sigma^{\mathrm{NNLO}}_{\mathrm{VBF@NNLO}} $ &  $ \sigma^{\mathrm{NNLO}+\mathrm{EW}}  $  & $ \delta^{\mathrm{EW}}_{\mathrm{HAWK}}  $  &  PDF4LHC & QCD Scale \\ 
  $\mbox{[GeV]}$   &   [fb]  &  [fb]   & [\%]   &  [\%] &  [\%] \\ 
 \hline 
$118.5 $  &  $   1755 $  &  $  1675$  &  ${-}4.6$  &  $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$119.0 $  &  $   1745 $  &  $  1666$  &  ${-}4.6$  &  $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
$119.5 $  &  $   1738 $  &  $  1659$  &  ${-}4.6$  &  $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$120.0 $  &  $   1728 $  &  $  1649$  &  ${-}4.6$  &  $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$ 120.1$ & $1728$ & $1650$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 120.2$ & $1726$ & $1648$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 120.3$ & $1724$ & $1646$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.1 $ \\
$ 120.4$ & $1725$ & $1647$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.1 $ \\
$ 120.5$ & $1722$ & $1643$ & ${-}4.6$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.1 $ \\
$ 120.6$ & $1722$ & $1645$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.1 $ \\
$ 120.7$ & $1721$ & $1643$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.1 $ \\
$ 120.8$ & $1716$ & $1638$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 120.9$ & $1716$ & $1638$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 121.0$ & $1714$ & $1636$ & ${-}4.6$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 121.1$ & $1711$ & $1634$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 121.2$ & $1712$ & $1634$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 121.3$ & $1711$ & $1634$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 121.4$ & $1710$ & $1633$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 121.5$ & $1708$ & $1631$ & ${-}4.6$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 121.6$ & $1705$ & $1628$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 121.7$ & $1704$ & $1627$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 121.8$ & $1703$ & $1627$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 121.9$ & $1703$ & $1627$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 122.0$ & $1700$ & $1623$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 122.1$ & $1699$ & $1622$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 122.2$ & $1697$ & $1621$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 122.3$ & $1698$ & $1622$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 122.4$ & $1694$ & $1618$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 122.5$ & $1692$ & $1615$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 122.6$ & $1691$ & $1614$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 122.7$ & $1690$ & $1614$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 122.8$ & $1688$ & $1611$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 122.9$ & $1685$ & $1609$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 123.0$ & $1685$ & $1608$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 123.1$ & $1682$ & $1606$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 123.2$ & $1680$ & $1605$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 123.3$ & $1678$ & $1603$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 123.4$ & $1679$ & $1603$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 123.5$ & $1674$ & $1598$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 123.6$ & $1679$ & $1603$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 123.7$ & $1675$ & $1600$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 123.8$ & $1673$ & $1598$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 123.9$ & $1671$ & $1596$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 124.0$ & $1671$ & $1595$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 124.1$ & $1666$ & $1591$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 124.2$ & $1666$ & $1591$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 124.3$ & $1665$ & $1590$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
 \hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{VBF cross sections at $8\UTeV$. Central values at NNLO QCD,
  NNLO QCD + NLO EW, relative EW corrections, and uncertainties from 
  PDF+$\alphas$ (according to the PDF4LHC prescription) and from QCD scale.}
%  variation%(calculated for a subset of mass points)
\label{tab:YRHXS3_VBF_NNLO3}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccccc}
\hline  \rule{0ex}{2.6ex}
 $ \MH $  &   $ \sigma^{\mathrm{NNLO}}_{\mathrm{VBF@NNLO}} $ &  $ \sigma^{\mathrm{NNLO}+\mathrm{EW}}  $  & $ \delta^{\mathrm{EW}}_{\mathrm{HAWK}}  $  &  PDF4LHC & QCD Scale \\ 
  $\mbox{[GeV]}$   &   [fb]  &  [fb]   & [\%]   &  [\%] &  [\%] \\ 
 \hline 
$ 124.4$ & $1663$ & $1589$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 124.5$ & $1662$ & $1587$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 124.6$ & $1661$ & $1586$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 124.7$ & $1665$ & $1590$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 124.8$ & $1659$ & $1584$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 124.9$ & $1656$ & $1582$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 125.0$ & $1653$ & $1578$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 125.1$ & $1653$ & $1579$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 125.2$ & $1651$ & $1576$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 125.3$ & $1650$ & $1576$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 125.4$ & $1647$ & $1573$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 125.5$ & $1647$ & $1573$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 125.6$ & $1646$ & $1572$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 125.7$ & $1644$ & $1570$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 125.8$ & $1642$ & $1568$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.1 $ \\
$ 125.9$ & $1642$ & $1568$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.1 $ \\
$ 126.0$ & $1643$ & $1568$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.1 $ \\
$ 126.1$ & $1639$ & $1565$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.1 $ \\
$ 126.2$ & $1638$ & $1565$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.8 $ & $ {+} 0.3 \;\; {-} 0.1 $ \\
$ 126.3$ & $1637$ & $1564$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 126.4$ & $1634$ & $1561$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 126.5$ & $1632$ & $1558$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 126.6$ & $1633$ & $1560$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 126.7$ & $1630$ & $1557$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 126.8$ & $1628$ & $1555$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 126.9$ & $1627$ & $1554$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 127.0$ & $1625$ & $1552$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 127.1$ & $1621$ & $1548$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 127.2$ & $1621$ & $1548$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.3 \;\; {-} 0.2 $ \\
$ 127.3$ & $1622$ & $1549$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 127.4$ & $1619$ & $1547$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 127.5$ & $1616$ & $1543$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 127.6$ & $1618$ & $1545$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 127.7$ & $1616$ & $1544$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 127.8$ & $1613$ & $1541$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 127.9$ & $1613$ & $1541$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 128.0$ & $1612$ & $1540$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 128.1$ & $1609$ & $1537$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 128.2$ & $1608$ & $1536$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 128.3$ & $1608$ & $1535$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 128.4$ & $1605$ & $1533$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 128.5$ & $1604$ & $1531$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 128.6$ & $1602$ & $1531$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 128.7$ & $1601$ & $1529$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 128.8$ & $1600$ & $1529$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 128.9$ & $1599$ & $1527$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 129.0$ & $1598$ & $1525$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
 \hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{VBF cross sections at $8\UTeV$. Central values at NNLO QCD,
  NNLO QCD + NLO EW, relative EW corrections, and uncertainties from 
  PDF+$\alphas$ (according to the PDF4LHC prescription) and from QCD scale.}
%  variation%(calculated for a subset of mass points)
\label{tab:YRHXS3_VBF_NNLO4}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccccc}
\hline  \rule{0ex}{2.6ex}
 $ \MH $  &   $ \sigma^{\mathrm{NNLO}}_{\mathrm{VBF@NNLO}} $ &  $ \sigma^{\mathrm{NNLO}+\mathrm{EW}}  $  & $ \delta^{\mathrm{EW}}_{\mathrm{HAWK}}  $  &  PDF4LHC & QCD Scale \\ 
  $\mbox{[GeV]}$   &   [fb]  &  [fb]   & [\%]   &  [\%] &  [\%] \\ 
 \hline 
$ 129.1$ & $1597$ & $1526$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 129.2$ & $1594$ & $1523$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 129.3$ & $1593$ & $1522$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 129.4$ & $1595$ & $1523$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 129.5$ & $1585$ & $1513$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 129.6$ & $1587$ & $1516$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 129.7$ & $1588$ & $1517$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 129.8$ & $1586$ & $1515$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$ 129.9$ & $1586$ & $1515$ & ${-}4.5$ & $ {+} 2.6 \;\; {-} 2.7 $ & $ {+} 0.2 \;\; {-} 0.2 $ \\
$130.0 $  &  $   1583 $  &  $  1511$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$130.5 $  &  $   1575 $  &  $  1504$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$131.0 $  &  $   1568 $  &  $  1497$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$131.5 $  &  $   1563 $  &  $  1492$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$132.0 $  &  $   1556 $  &  $  1485$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$132.5 $  &  $   1549 $  &  $  1479$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$133.0 $  &  $   1542 $  &  $  1473$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$133.5 $  &  $   1536 $  &  $  1466$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$134.0 $  &  $   1530 $  &  $  1462$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
$134.5 $  &  $   1524 $  &  $  1455$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $135.0 $  &  $   1516 $  &  $  1448$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $135.5 $  &  $   1512 $  &  $  1444$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $136.0 $  &  $   1503 $  &  $  1436$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $136.5 $  &  $   1496 $  &  $  1429$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $137.0 $  &  $   1490 $  &  $  1423$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $137.5 $  &  $   1483 $  &  $  1417$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $138.0 $  &  $   1478 $  &  $  1412$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $138.5 $  &  $   1474 $  &  $  1407$  &  ${-}4.5$  &  $ {+}  2.6  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $139.0 $  &  $   1466 $  &  $  1400$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $139.5 $  &  $   1461 $  &  $  1396$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $140.0 $  &  $   1454 $  &  $  1389$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $140.5 $  &  $   1448 $  &  $  1384$  &  ${-}4.4$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $141.0 $  &  $   1441 $  &  $  1377$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $141.5 $  &  $   1436 $  &  $  1372$  &  ${-}4.4$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $142.0 $  &  $   1429 $  &  $  1365$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $142.5 $  &  $   1424 $  &  $  1361$  &  ${-}4.4$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $143.0 $  &  $   1417 $  &  $  1354$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $143.5 $  &  $   1413 $  &  $  1350$  &  ${-}4.4$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $144.0 $  &  $   1406 $  &  $  1344$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $144.5 $  &  $   1400 $  &  $  1337$  &  ${-}4.4$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $145.0 $  &  $   1395 $  &  $  1333$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $145.5 $  &  $   1389 $  &  $  1327$  &  ${-}4.4$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $146.0 $  &  $   1383 $  &  $  1321$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $146.5 $  &  $   1379 $  &  $  1317$  &  ${-}4.4$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $147.0 $  &  $   1372 $  &  $  1311$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $147.5 $  &  $   1367 $  &  $  1307$  &  ${-}4.4$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $148.0 $  &  $   1363 $  &  $  1302$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $148.5 $  &  $   1357 $  &  $  1296$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 \hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{VBF cross sections at $8\UTeV$. Central values at NNLO QCD,
  NNLO QCD + NLO EW, relative EW corrections, and uncertainties from 
  PDF+$\alphas$ (according to the PDF4LHC prescription) and from QCD scale.}
%  variation%(calculated for a subset of mass points)
\label{tab:YRHXS3_VBF_NNLO5}%
\renewcommand{\arraystretch}{0.80}
%\renewcommand{\arraystretch}{1.1}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccccc}
\hline  \rule{0ex}{2.6ex}
 $ \MH $  &   $ \sigma^{\mathrm{NNLO}}_{\mathrm{VBF@NNLO}} $ &  $ \sigma^{\mathrm{NNLO}+\mathrm{EW}}  $  & $ \delta^{\mathrm{EW}}_{\mathrm{HAWK}}  $  &  PDF4LHC & QCD Scale \\ 
  $\mbox{[GeV]}$   &   [fb]  &  [fb]   & [\%]   &  [\%] &  [\%] \\ 
 \hline 
 $149.0 $  &  $   1351 $  &  $  1291$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $149.5 $  &  $   1345 $  &  $  1285$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $150.0 $  &  $   1341 $  &  $  1280$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
%$151.0 $  &  $   1327 $  &  $  1268$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $152.0 $  &  $   1319 $  &  $  1259$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
%$153.0 $  &  $   1309 $  &  $  1250$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $154.0 $  &  $   1299 $  &  $  1240$  &  ${-}4.6$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
%$155.0 $  &  $   1291 $  &  $  1231$  &  ${-}4.6$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $156.0 $  &  $   1282 $  &  $  1222$  &  ${-}4.6$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
%$157.0 $  &  $   1272 $  &  $  1212$  &  ${-}4.7$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
 $158.0 $  &  $   1264 $  &  $  1204$  &  ${-}4.8$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.2} $  \\
%$159.0 $  &  $   1255 $  &  $  1194$  &  ${-}4.8$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $160.0 $  &  $   1244 $  &  $  1185$  &  ${-}4.7$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $162.0 $  &  $   1220 $  &  $  1171$  &  ${-}4.0$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $164.0 $  &  $   1194 $  &  $  1152$  &  ${-}3.5$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $165.0 $  &  $   1182 $  &  $  1141$  &  ${-}3.5$  &  $ {+}  2.6  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $166.0 $  &  $   1172 $  &  $  1132$  &  ${-}3.4$  &  $ {+}  2.6  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$168.0 $  &  $   1153 $  &  $  1114$  &  ${-}3.4$  &  $ {+}  2.6  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$170.0 $  &  $   1136 $  &  $  1098$  &  ${-}3.4$  &  $ {+}  2.6  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$172.0 $  &  $   1119 $  &  $  1080$  &  ${-}3.5$  &  $ {+}  2.6  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$174.0 $  &  $   1101 $  &  $  1062$  &  ${-}3.5$  &  $ {+}  2.6  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$175.0 $  &  $   1094 $  &  $  1055$  &  ${-}3.6$  &  $ {+}  2.6  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$176.0 $  &  $   1086 $  &  $  1047$  &  ${-}3.6$  &  $ {+}  2.6  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$178.0 $  &  $   1071 $  &  $  1031$  &  ${-}3.7$  &  $ {+}  2.6  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$180.0 $  &  $   1056 $  &  $  1015$  & ${-}3.9$  &  $ {+}  2.6  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$182.0 $  &  $   1037 $  &  $   998$  &  ${-}3.8$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$184.0 $  &  $  1018 $  &  $ 983   $  &  ${-}3.5$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$185.0 $  &  $  1010 $  &  $ 976   $  &  ${-}3.3$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$186.0 $  &  $  1001 $  &  $ 969   $  &  ${-}3.2$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$188.0 $  &  $  985.1 $  &  $ 953.6$  &  ${-}3.2$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$190.0 $  &  $  969.7 $  &  $ 938.7$  &  ${-}3.2$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$192.0 $  &  $  954.6 $  &  $ 923.8$  &  ${-}3.2$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$194.0 $  &  $  939.7 $  &  $ 909.0$  &  ${-}3.3$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$195.0 $  &  $  932.5 $  &  $ 901.8$  &  ${-}3.3$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$196.0 $  &  $  926.1 $  &  $ 895.3$  &  ${-}3.3$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$198.0 $  &  $  912.6 $  &  $ 881.9$  &  ${-}3.4$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$200.0 $  &  $  899.3 $  &  $ 868.5$  &  ${-}3.4$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$202.0 $  &  $  887.5 $  &  $ 856.8$  &  ${-}3.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$204.0 $  &  $  876.5 $  &  $ 845.6$  &  ${-}3.5$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$206.0 $  &  $  866.5 $  &  $ 835.6$  &  ${-}3.6$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$208.0 $  &  $  856.9 $  &  $ 825.9$  &  ${-}3.6$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$210.0 $  &  $  847.4 $  &  $ 816.3$  &  ${-}3.7$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$212.0 $  &  $  837.8 $  &  $ 806.7$  &  ${-}3.7$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$214.0 $  &  $  828.1 $  &  $ 797.0$  &  ${-}3.8$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$216.0 $  &  $  818.4 $  &  $ 787.3$  &  ${-}3.8$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$218.0 $  &  $  808.7 $  &  $ 777.6$  &  ${-}3.8$  &  $ {+}  2.4  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$220.0 $  &  $  798.7 $  &  $ 767.7$  &  ${-}3.9$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$222.0 $  &  $  788.9 $  &  $ 757.9$  &  ${-}3.9$  &  $ {+}  2.6  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$224.0 $  &  $  779.0 $  &  $ 748.1$  &  ${-}4.0$  &  $ {+}  2.6  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$226.0 $  &  $  768.8 $  &  $ 738.1$  &  ${-}4.0$  &  $ {+}  2.6  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$228.0 $  &  $  759.4 $  &  $ 728.7$  &  ${-}4.0$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$230.0 $  &  $  749.5 $  &  $ 719.0$  &  ${-}4.1$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 \hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{VBF cross sections at $8\UTeV$. Central values at NNLO QCD,
  NNLO QCD + NLO EW, relative EW corrections, and uncertainties from 
  PDF+$\alphas$ (according to the PDF4LHC prescription) and from QCD scale.}
%  variation%(calculated for a subset of mass points)
\label{tab:YRHXS3_VBF_NNLO6}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccccc}
\hline  \rule{0ex}{2.6ex}
 $ \MH $  &   $ \sigma^{\mathrm{NNLO}}_{\mathrm{VBF@NNLO}} $ &  $ \sigma^{\mathrm{NNLO}+\mathrm{EW}}  $  & $ \delta^{\mathrm{EW}}_{\mathrm{HAWK}}  $  &  PDF4LHC & QCD Scale \\ 
  $\mbox{[GeV]}$   &   [fb]  &  [fb]   & [\%]   &  [\%] &  [\%] \\ 
 \hline 
$232.0 $  &  $  739.8 $  &  $ 709.5$  &  ${-}4.1$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$234.0 $  &  $  730.1 $  &  $ 699.9$  &  ${-}4.1$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$236.0 $  &  $  720.2 $  &  $ 690.3$  &  ${-}4.2$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
$238.0 $  &  $  710.4 $  &  $ 680.6$  &  ${-}4.2$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
$240.0 $  &  $  699.9 $  &  $ 670.3$  &  ${-}4.2$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $242.0 $  &  $  689.8 $  &  $ 660.4$  &  ${-}4.3$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $244.0 $  &  $  679.7 $  &  $ 650.6$  &  ${-}4.3$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $246.0 $  &  $  669.8 $  &  $ 641.0$  &  ${-}4.3$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $248.0 $  &  $  660.5 $  &  $ 631.9$  &  ${-}4.3$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $250.0 $  &  $  650.9 $  &  $ 622.5$  &  ${-}4.4$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $252.0 $  &  $  641.7 $  &  $ 613.6$  &  ${-}4.4$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $254.0 $  &  $  632.9 $  &  $ 605.0$  &  ${-}4.4$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $256.0 $  &  $  624.0 $  &  $ 596.4$  &  ${-}4.4$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $258.0 $  &  $  615.3 $  &  $ 587.9$  &  ${-}4.4$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $260.0 $  &  $  606.8 $  &  $ 579.7$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $262.0 $  &  $  598.3 $  &  $ 571.4$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $264.0 $  &  $  590.2 $  &  $ 563.6$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $266.0 $  &  $  581.8 $  &  $ 555.4$  &  ${-}4.5$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $268.0 $  &  $  573.8 $  &  $ 547.7$  &  ${-}4.6$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $270.0 $  &  $  566.0 $  &  $ 540.1$  &  ${-}4.6$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $272.0 $  &  $  558.4 $  &  $ 532.8$  &  ${-}4.6$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $274.0 $  &  $  550.9 $  &  $ 525.5$  &  ${-}4.6$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $276.0 $  &  $  543.5 $  &  $ 518.4$  &  ${-}4.6$  &  $ {+}  2.4  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $278.0 $  &  $  536.4 $  &  $ 511.5$  &  ${-}4.6$  &  $ {+}  2.4  \;\; {-}{2.5} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $280.0 $  &  $  529.2 $  &  $ 504.5$  &  ${-}4.7$  &  $ {+}  2.4  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $282.0 $  &  $  522.2 $  &  $ 497.8$  &  ${-}4.7$  &  $ {+}  2.4  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $284.0 $  &  $  515.2 $  &  $ 491.1$  &  ${-}4.7$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $286.0 $  &  $  508.4 $  &  $ 484.5$  &  ${-}4.7$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.2 \;\; {-}{0.1} $  \\
 $288.0 $  &  $  501.7 $  &  $ 478.0$  &  ${-}4.7$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.1} $  \\
 $290.0 $  &  $  495.1 $  &  $ 471.6$  &  ${-}4.7$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $292.0 $  &  $  488.6 $  &  $ 465.4$  &  ${-}4.8$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $294.0 $  &  $  482.2 $  &  $ 459.1$  &  ${-}4.8$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
%$295.0 $  &  $  479.1 $  &  $ 456.2$  &  ${-}4.8$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $296.0 $  &  $  476.0 $  &  $ 453.0$  &  ${-}4.8$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $298.0 $  &  $  469.8 $  &  $ 446.9$  &  ${-}4.9$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $300.0 $  &  $  463.7 $  &  $ 440.8$  &  ${-}4.9$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $305.0 $  &  $  449.0 $  &  $ 426.6$  &  ${-}5.0$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $310.0 $  &  $  435.0 $  &  $ 413.1$  &  ${-}5.0$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $315.0 $  &  $  421.6 $  &  $ 399.9$  &  ${-}5.1$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $320.0 $  &  $  408.6 $  &  $ 387.5$  &  ${-}5.2$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $325.0 $  &  $  396.3 $  &  $ 375.3$  &  ${-}5.3$  &  $ {+}  2.4  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.2} $  \\
 $330.0 $  &  $  384.5 $  &  $ 363.7$  &  ${-}5.4$  &  $ {+}  2.5  \;\; {-}{2.6} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $335.0 $  &  $  373.7 $  &  $ 352.6$  &  ${-}5.6$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $340.0 $  &  $  363.7 $  &  $ 342.2$  &  ${-}5.9$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $345.0 $  &  $  355.0 $  &  $ 330.3$  &  ${-}7.0$  &  $ {+}  2.5  \;\; {-}{2.5} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 $350.0 $  &  $  342.5 $  &  $ 320.0$  &  ${-}6.6$  &  $ {+}  2.5  \;\; {-}{2.6}  $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
$360.0 $  &  $  321.3 $  &  $ 302.8$  &  ${-}5.8$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
$370.0 $  &  $  305.0 $  &  $ 289.6$  &  ${-}5.1$  &  $ {+}  2.5  \;\; {-}{2.7} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
 \hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{VBF cross sections at $8\UTeV$. Central values at NNLO QCD,
  NNLO QCD + NLO EW, relative EW corrections, and uncertainties from 
  PDF+$\alphas$ (according to the PDF4LHC prescription) and from QCD scale.}
%  variation%(calculated for a subset of mass points)
\label{tab:YRHXS3_VBF_NNLO7}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccccc}
\hline  \rule{0ex}{2.6ex}
 $ \MH $  &   $ \sigma^{\mathrm{NNLO}}_{\mathrm{VBF@NNLO}} $ &  $ \sigma^{\mathrm{NNLO}+\mathrm{EW}}  $  & $ \delta^{\mathrm{EW}}_{\mathrm{HAWK}}  $  &  PDF4LHC & QCD Scale \\ 
  $\mbox{[GeV]}$   &   [fb]  &  [fb]   & [\%]   &  [\%] &  [\%] \\ 
 \hline 
$380.0 $  &  $  290.4 $  &  $ 277.6$  &  ${-}4.4$  &  $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.3 \;\; {-}{0.3} $  \\
$390.0 $  &  $  276.5 $  &  $ 266.0$  &  ${-}3.8$  &  $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
$400.0 $  &  $  263.0 $  &  $ 254.3$  &  ${-}3.3$  &  $ {+}  2.6  \;\; {-}{2.8} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
$420.0 $  &  $  237.3 $  &  $ 231.7$  &  ${-}2.4$  &  $ {+}  2.8  \;\; {-}{2.8} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
$440.0 $  &  $  213.6 $  &  $ 210.3$  &  ${-}1.5$  &  $ {+}  2.8  \;\; {-}{2.9} $  &  $ {+}   0.3 \;\; {-}{0.4} $  \\
$450.0 $  &  $  202.6 $  &  $ 200.2$  &  ${-}1.2$  &  $ {+}  2.8  \;\; {-}{3.1} $  &  $ {+}   0.3 \;\; {-}{0.5} $  \\
$460.0 $  &  $  192.0 $  &  $ 190.5$  &  ${-}0.8$  &  $ {+}  2.9  \;\; {-}{3.1} $  &  $ {+}   0.3 \;\; {-}{0.5} $  \\
$480.0 $  &  $  172.7 $  &  $ 172.4$  &  ${-}0.2$  &  $ {+}  2.9  \;\; {-}{3.1} $  &  $ {+}   0.3 \;\; {-}{0.5} $  \\
$500.0 $  &  $  155.4 $  &  $ 156.1$  &  ${+} 0.5$  &  $ {+}  3.1  \;\; {-}{3.2} $  &  $ {+}   0.3 \;\; {-}{0.5} $  \\
$520.0 $  &  $  139.9 $  &  $ 141.4$  &  $ {+}1.1$  &  $ {+}  3.1  \;\; {-}{3.3} $  &  $ {+}   0.3 \;\; {-}{0.6} $  \\
$540.0 $  &  $  126.3 $  &  $ 128.3$  &  $ {+}1.6$  &  $ {+}  3.2  \;\; {-}{3.5} $  &  $ {+}   0.3 \;\; {-}{0.6} $  \\
$550.0 $  &  $  120.0 $  &  $ 122.3$  &  $ {+}1.9$  &  $ {+}  3.2  \;\; {-}{3.5} $  &  $ {+}   0.3 \;\; {-}{0.6} $  \\
$560.0 $  &  $  114.1 $  &  $ 116.6$  &  $ {+}2.2$  &  $ {+}  3.2  \;\; {-}{3.5} $  &  $ {+}   0.3 \;\; {-}{0.6} $  \\
$580.0 $  &  $  103.3 $  &  $ 106.2$  &  $ {+}2.8$  &  $ {+}  3.4  \;\; {-}{3.6} $  &  $ {+}   0.3 \;\; {-}{0.7} $  \\
$600.0 $  &  $  93.69 $  &  $ 96.88$  &  $ {+}3.4$  &  $ {+}  3.5  \;\; {-}{3.6} $  &  $ {+}   0.4 \;\; {-}{0.7} $  \\
$620.0 $  &  $  85.18 $  &  $ 88.61$  &  $ {+}4.0$  &  $ {+}  3.5  \;\; {-}{3.7} $  &  $ {+}   0.4 \;\; {-}{0.7} $  \\
$640.0 $  &  $  77.58 $  &  $ 81.21$  &  $ {+}4.7$  &  $ {+}  3.6  \;\; {-}{3.8} $  &  $ {+}   0.4 \;\; {-}{0.8} $  \\
$650.0 $  &  $  74.12 $  &  $ 77.84$  &  $ {+}5.0$  &  $ {+}  3.6  \;\; {-}{4.0} $  &  $ {+}   0.4 \;\; {-}{0.8} $  \\
$660.0 $  &  $  70.79 $  &  $ 74.59$  &  $ {+}5.4$  &  $ {+}  3.8  \;\; {-}{4.0} $  &  $ {+}   0.4 \;\; {-}{0.8} $  \\
$680.0 $  &  $  64.71 $  &  $ 68.65$  &  $ {+}6.1$  &  $ {+}  3.9  \;\; {-}{4.1} $  &  $ {+}   0.4 \;\; {-}{0.8} $  \\
$700.0 $  &  $  59.26 $  &  $ 63.30$  &  $ {+}6.8$  &  $ {+}  4.0  \;\; {-}{4.2} $  &  $ {+}   0.4 \;\; {-}{0.8} $  \\
$720.0 $  &  $  54.37 $  &  $ 58.53$  &  ${+} 7.7$  &  $ {+}  4.0  \;\; {-}{4.4} $  &  $ {+}   0.4 \;\; {-}{0.9} $  \\
$740.0 $  &  $  49.97 $  &  $ 54.20$  &  ${+} 8.5$  &  $ {+}  4.1  \;\; {-}{4.3} $  &  $ {+}   0.4 \;\; {-}{0.9} $  \\
$750.0 $  &  $  48.05 $  &  $ 52.35$  &  ${+} 9.0$  &  $ {+}  4.3  \;\; {-}{4.3} $  &  $ {+}   0.4 \;\; {-}{0.9} $  \\
$760.0 $  &  $  46.00 $  &  $ 50.32$  &  ${+} 9.4$  &  $ {+}  4.3  \;\; {-}{4.5} $  &  $ {+}   0.5 \;\; {-}{0.9} $  \\
$780.0 $  &  $  42.42 $  &  $ 46.82$  &  ${+} 10.4$  & $ {+}  4.4  \;\; {-}{4.6} $  &  $ {+}   0.5 \;\; {-}{1.0} $  \\
$800.0 $  &  $  39.18 $  &  $ 43.65$  &  ${+} 11.4$  & $ {+}  4.5  \;\; {-}{4.7} $  &  $ {+}   0.5 \;\; {-}{1.0} $  \\
$820.0 $  &  $  36.25 $  &  $ 40.78$  &  ${+} 12.5$  & $ {+}  4.5  \;\; {-}{4.9} $  &  $ {+}   0.5 \;\; {-}{1.1} $  \\
$840.0 $  &  $  33.59 $  &  $ 38.15$  &  ${+} 13.6$  & $ {+}  4.6  \;\; {-}{5.1} $  &  $ {+}   0.6 \;\; {-}{1.0} $  \\
$850.0 $  &  $  32.45 $  &  $ 37.06$  &  ${+} 14.2$  & $ {+}  4.8  \;\; {-}{4.9} $  &  $ {+}   0.6 \;\; {-}{1.1} $  \\
$860.0 $  &  $  31.17 $  &  $ 35.79$  &  ${+} 14.8$  & $ {+}  4.9  \;\; {-}{5.1} $  &  $ {+}   0.6 \;\; {-}{1.1} $  \\
$880.0 $  &  $  28.96 $  &  $ 33.63$  &  ${+} 16.1$  & $ {+}  4.9  \;\; {-}{5.2} $  &  $ {+}   0.6 \;\; {-}{1.1} $  \\
$900.0 $  &  $  26.95 $  &  $ 31.64$  &  ${+} 17.4$  & $ {+}  5.0  \;\; {-}{5.3} $  &  $ {+}   0.6 \;\; {-}{1.2} $  \\
$920.0 $  &  $  25.11 $  &  $ 29.86$  &  ${+} 19.0$  & $ {+}  5.1  \;\; {-}{5.6} $  &  $ {+}   0.6 \;\; {-}{1.2} $  \\
$940.0 $  &  $  23.41 $  &  $ 28.20$  &  ${+} 20.5$  & $ {+}  5.2  \;\; {-}{5.7} $  &  $ {+}   0.6 \;\; {-}{1.2} $  \\
$950.0 $  &  $  22.63 $  &  $ 27.45$  &  ${+} 21.3$  & $ {+}  5.4  \;\; {-}{5.5} $  &  $ {+}   0.6 \;\; {-}{1.3} $  \\
$960.0 $  &  $  21.86 $  &  $ 26.69$  &  ${+} 22.1$  & $ {+}  5.4  \;\; {-}{5.8} $  &  $ {+}   0.7 \;\; {-}{1.2} $  \\
$980.0 $  &  $  20.42 $  &  $ 25.24$  &  ${+} 23.6$  & $ {+}  5.5  \;\; {-}{5.8} $  &  $ {+}   0.7 \;\; {-}{1.3} $  \\
$1000.0 $  &  $  19.10 $  &  $ 23.99$  &  ${+}25.6$  & $ {+}  5.6  \;\; {-}{5.9} $  &  $ {+}   0.7 \;\; {-}{1.3} $  \\
\hline
\end{tabular}
\end{center}
\end{table}

%%%%%%%%%%%%%%%%%%% T A B L E %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
